
#stacks_in_226_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_228_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_230_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_230_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_232_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_235_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_230_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_249_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_251_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
